@charset "utf-8";
/* CSS Document */

@charset "utf-8";
body, div, ul, li, p, h1, h2, h3, h4, h5, dl, dt, dd, form, a {
	margin:0;
	padding:0;
	word-wrap:break-word;
	outline:none;
	font-family:"宋体";
}
ul {
	list-style:none
}
img {
	border:0
}
body {
	background:#37301e url(http://image.ledu.com/xrxsg/images/bg.jpg);
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.5;
	font-size:12px;
	color:#896210;
}
input {
	font-size:12px
}
a {
	color:#896210;
	text-decoration:none
}
a:hover {
	text-decoration:underline
}
.cred {
	color:#ff0000!important
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	zoom:1
}
#wraper {
	background:url(http://image.ledu.com/xrxsg/images/wrap.jpg) no-repeat center top;
	min-height:500px;
	_height:500px;
	position:relative
}
.wrap {
	width:936px;
	margin:0 auto;
	position:relative;
	background:url(http://image.ledu.com/xrxsg/images/header.jpg) no-repeat center top;
	padding-top:25px;
}
.wrap01 {
	width:936px;
	margin:0 auto;
	background:url(http://image.ledu.com/xrxsg/images/header2.jpg) no-repeat center top;
	padding-top:25px;
	position:relative;
}
#nav {
	background:url(http://image.ledu.com/xrxsg/images/top.jpg) no-repeat;
	height:39px;
	padding-left:30px;
	z-index:1;
	position:relative;
}
#nav ul {
	height:39px;
	overflow:hidden;
}
#nav ul li {
	float:left;
	position:relative;
}
#nav ul li a {
	float:left;
	width:84px;
	height:39px;
	text-indent:-9999px;
}
#nav ul li.current a {
	background:url(http://image.ledu.com/xrxsg/images/top.jpg) no-repeat 0 -39px
}
#nav ul li a:hover {
	background:url(http://image.ledu.com/xrxsg/images/top.jpg) no-repeat 0 -39px
}
#nav ul li a.s0 {
	width:80px;
}
#nav ul li.current a.s0 {
	background-position:-30px -39px;
	width:80px;
}
#nav ul li a:hover.s0 {
	background-position:-30px -39px;
	width:80px;
}
#nav ul li a.s1 {
}
#nav ul li.current a.s1 {
	background-position:-110px -39px
}
#nav ul li a:hover.s1 {
	background-position:-110px -39px
}
#nav ul li a.s2 {
}
#nav ul li.current a.s2 {
	background-position:-194px -39px
}
#nav ul li a:hover.s2 {
	background-position:-194px -39px
}
#nav ul li a.s3 {
}
#nav ul li.current a.s3 {
	background-position:-278px -39px
}
#nav ul li a:hover.s3 {
	background-position:-278px -39px
}
#nav ul li.center {
	width:190px;
}
#nav ul li a.s4 {
}
#nav ul li.current a.s4 {
	background-position:-552px -39px
}
#nav ul li a:hover.s4 {
	background-position:-552px -39px
}
#nav ul li a.s5 {
}
#nav ul li.current a.s5 {
	background-position:-636px -39px
}
#nav ul li a:hover.s5 {
	background-position:-636px -39px
}
#nav ul li a.s6 {
}
#nav ul li.current a.s6 {
	background-position:-720px -39px
}
#nav ul li a:hover.s6 {
	background-position:-720px -39px
}
#nav ul li a.s7 {
}
#nav ul li.current a.s7 {
	background-position:-804px -39px
}
#nav ul li a:hover.s7 {
	background-position:-804px -39px
}
#nav ul li.current {
	position:relative;
}
#nav ul li.current div {
	display:block
}
#nav ul li div {
	display:none;
	position:absolute;
	right:-50px;
	top:36px;
	width:203px;
	z-index:1
}
#nav ul li div b {
	display:block;
	width:203px;
	height:18px;
	overflow:hidden;
	background:url(http://image.ledu.com/xrx/images/navT.gif) no-repeat
}
#nav ul li div b.b {
	background-position:0 -34px;
	height:10px;
}
#nav ul li div ul {
	background:url(http://image.ledu.com/xrx/images/navbG.gif) repeat-y;
	overflow:hidden;
	zoom:1;
	padding-left:13px;
}
#nav ul li div ul li {
	background:none
}
#nav ul li.current div ul li a {
	width:60px;
	text-align:center;
	height:auto;
	text-indent:0;
	background:none
}
#nav ul li div ul li a:hover {
	background:none
}
#nav ul li.current {
	position:relative;
}
#nav ul li.current div {
	display:block
}
#nav ul li div {
	display:none;
	position:absolute;
	right:-50px;
	top:36px;
	width:203px;
	z-index:1
}
#nav ul li div b {
	display:block;
	width:203px;
	height:18px;
	overflow:hidden;
	background:url(http://image.ledu.com/xrx/images/navT.gif) no-repeat
}
#nav ul li div b.b {
	background-position:0 -34px;
	height:10px;
}
#nav ul li div ul {
	background:url(http://image.ledu.com/xrx/images/navbG.gif) repeat-y;
	overflow:hidden;
	zoom:1;
	padding-left:13px;
}
#nav ul li div ul li {
	background:none
}
#nav ul li.current div ul li a {
	width:60px;
	text-align:center;
	height:auto;
	text-indent:0;
	background:none
}
#nav ul li div ul li a:hover {
	background:none
}
#header {
	height:252px;
	overflow:hidden
}
#header h1 {
	display:none
}
#header h2 {
	width:240px;
	height:190px;
	margin-top:82px;
}
#header h2 a {
	display:block;
	width:240px;
	height:190px;
	text-indent:-9999px;
	position:relative;
	z-index:2;
	background:url(http://image.ledu.com/xrxsg/images/blank.gif)
}
#container {

}
#sideLeft {
	float:left;
	width:194px;
}
.partone {
	background:url(http://image.ledu.com/xrxsg/images/left000.gif) no-repeat left top;
	margin-bottom:20px;
}
.partone .pardi{
	background:url(http://image.ledu.com/xrxsg/images/pardi.gif) no-repeat center top;
	height:29px;
}
.login {
	padding-top:45px;
	background:url(http://image.ledu.com/xrxsg/images/login.gif) no-repeat center top;
	width:1
}
.login ul {
	margin:0;
}
.login ul li {
	padding-left:25px;
	height:32px;
	overflow:hidden;
	vertical-align:middle;
	line-height:32px;
}
.login ul li label {
	color:#5f3424;
}
.login ul li .txt {
	border:#bda28f 1px solid;
	background:#d9c79f;
	width:85px;
	height:20px;
	line-height:20px;
	vertical-align: middle;
	padding-left:5px;
}
.login p.line {
	background:url(http://image.ledu.com/xrxsg/images/line0.gif) repeat-x left center;
	height:22px;
	overflow: hidden;
	width:150px;
	margin:0 auto;
}
p.line {
	background:url(http://image.ledu.com/xrxsg/images/line0.gif) repeat-x left center;
	height:22px;
	overflow: hidden;
	width:150px;
	margin:0 auto;
}
.login p .btn1 {
	background:url(http://image.ledu.com/xrxsg/images/login-button.gif) repeat-x center center;
	height:28px;
	width:79px;
	border:0;
	cursor:pointer;
}
.login .logindi {
		background:url(http://image.ledu.com/xrxsg/images/logindi.gif) no-repeat center center;
	height:17px;
	border:0;
}
.btn2 {
	background:url(http://image.ledu.com/xrxsg/images/buttonbg.gif) repeat-x center center;
	height:23px;
	width:137px;
	border:0;
	text-align:center;
	color:#fff;
	line-height:23px;
	vertical-align:middle;
	cursor:pointer;
	display:block;
}
.login p.bb {
	padding-left:60px;
}
.login p.desplay {
	padding-left:30px;
	color:#857663;
	padding-top:5px;
        width:140px;
}
.login p.desplay a {
	color:#ce0201;
	text-decoration:underline;
}
.servers {
	width: 173px;
	margin:10px auto 0 12px;
	padding-top:5px;
	background:url(http://image.ledu.com/xrxsg/images/kaifu.gif) no-repeat center top;
}
.list ul {
	list-style:none;
	padding-top:40px;
	padding-left:10px;
}
.list ul li {
	line-height:30px;
	height:30px;
	vertical-align:middle;
	_height:20px;
	_padding-top:10px;
}
.list ul li a {
	line-height:30px;
	height:30px;
	vertical-align:middle;
	color:#926f4f;
	
}
.list ul li a:hover {
	line-height:30px;
	height:30px;
	vertical-align:middle;
	color:#926f4f;
	text-decoration:none;
}
.list ul li a span {
	line-height:30px;
	height:30px;
	vertical-align:middle;
	color:#ef0802;

}
.list ul li b img {
	line-height:30px;
	vertical-align:middle;
	padding-left:6px;
}
.service {
	margin-top:13px;
	background: url(http://image.ledu.com/xrxsg/images/01bg.gif)
}
.menu {
}
.menu li {
	margin-bottom:3px;
	padding-left:12px;
	overflow:hidden;
}
.server {
	color:#7a5641;
	margin:15px 0 0 12px;
	background: url(http://image.ledu.com/xrxsg/images/ser.gif) no-repeat center top;
	width:173px;
	padding-top:45px;

}
.server h3 {
	height: 22px;
	text-indent: -9999px;
	background: url(http://image.ledu.com/xrxsg/images/tell.gif) no-repeat center top;
	width:125px;
	margin:0 auto;
}
.server p {
	font-size: 12px;
	line-height: 22px;
	text-align: left;
	padding-left:25px;
}
.server p a {
	color: #fff;
	margin: 0 0px;
	text-decoration: none;
}
.server a.online {
	background: url("http://image.ledu.com/xrxsg/images/online.gif") no-repeat scroll 0 0px transparent;
	display: block;
	height: 23px;
	margin-top: 10px;
	margin-left:0px;
	width: 121px;
	text-align:center;
}
.server .bo {background: url("http://image.ledu.com/xrxsg/images/kefu03.gif") no-repeat scroll 0 0px transparent;
height:17px; }
.con {
	line-height: 24px;
	margin:10px 0 0 12px;
	overflow: hidden;
	padding: 37px 0 0 0;
	text-align: center;
	width: 173px;
	color:#706959;
	background: url("http://image.ledu.com/xrxsg/images/gonggg.gif") no-repeat scroll 0 0px transparent;
}
.di {
	height:30px;
	background: url("http://image.ledu.com/xrxsg/images/01bg-bottom.gif") no-repeat scroll 0 0px transparent;
}

#sideRight {
	float:right;
	width:727px;
}
.main {
	margin-bottom:10px;
}
#r-partone {
	width:527px;
	float:left;
}
#r-partone .one {
	background:url(http://image.ledu.com/xrxsg/images/middle-one.jpg) no-repeat;
	height:9px;
	overflow:hidden;
}
#r-partone .two {
	background:url(http://image.ledu.com/xrxsg/images/middle-two.jpg) repeat-y;
	height:418px;
}
#r-partone .three {
	background:url(http://image.ledu.com/xrxsg/images/middle-three.jpg) no-repeat;
	height:10px;
}
#focus {
	float:left;
	width:502px;
	height:182px;
	position:relative;
	margin:2px 0 0 13px;
	display:inline;
	padding-bottom:12px;
}
.ad {
	position:relative;
	width:502px;
	height:182px;
	overflow:hidden
}
.img0 {
	border:#6f370a 1px solid;
}
#focus .slider {
	position:relative
}
#focus .slider img {
	vertical-align: bottom
}
#focus .slider li {
}
.num {
	position:absolute;
	right:7px;
	bottom:4px;
}
.num li {
	float: left;
	color: #cdbba5;
	font-family:"宋体";
	background:#130700;
	margin:0 2px;
	display:inline;
	line-height:17px;
	width:19px;
	height:17px;
	text-indent:6px;
	cursor: pointer;
	font-weight:bold;
}
.num li.on {
	color:#ffe400;
	background:url(http://image.ledu.com/xrxsg/images/bb0.gif) no-repeat;
	height:19px;
}
.news {
	width: 501px;
	margin:0 auto;
	margin-left:13px;
	display: inline
}
.news .title {
	background: url("http://image.ledu.com/xrxsg/images/titlebg.gif") no-repeat scroll 0 0 transparent;
	height: 34px;
	overflow: hidden;
	padding-left: 13px;
}
.news .title ul li {
	float: left;
}
.news .title ul li a {
	background: url("http://image.ledu.com/xrxsg/images/tab01.gif") no-repeat scroll 0 0 transparent;
	position: relative;
	color:#957d4b;
}
.news .title ul li.current a.big {
	background: url("http://image.ledu.com/xrxsg/images/tab3.gif") no-repeat scroll 0 0 transparent;
	width:82px;
}
.newInfor {
	float:right;
	width:195px;
	height:439px;
	overflow:hidden;
	background: url("http://image.ledu.com/xrxsg/images/right2bg.jpg") no-repeat scroll 0 0 transparent;
}
.share {
	padding-top:60px;
	margin-left:20px;
}
.fenxiang span {
	color:#e0b300;
	line-height:25px;
	vertical-align:middle;
}
.fenxiang a img {
	line-height:25px;
	vertical-align:middle;
	margin-right:4px;
}
.weibo {
	width:160px;
	margin:0 auto;
}
.weibo h1 {
	background: url("http://image.ledu.com/xrxsg/images/weibo.gif") no-repeat scroll center bottom transparent;
	height:50px;
}
.first {
	padding-top:16px;
}
.first img {
	float:left;
	margin-right:8px;
}
.first p.d {
	line-height:120%;
	vertical-align:middle;
	padding-bottom:5px;
}
.first p a.title {
	color:#a24f00;
}
.first p span {
	color:#7a7a7a;
	padding-left:14px;
}
.wlist {
	padding-top:14px;
}
.wlist li {
	background: url("http://image.ledu.com/xrxsg/images/line01.gif") repeat-x scroll center top transparent;
	height:48px;
	padding-top:8px;
}
.wlist li p {
	line-height:180%;
}
.wlist li p a {
	color:#7a7a7a;
}
.wlist li p.date {
	color:#0082cb;
}
.wlist li p {
	line-height:160%;
}
.box {
}
.box .area {
}
.news {
	float:left;
}
.news .title {
	position:relative;
}
.news .title ul li {
	float:left;
}
.news .title ul li a {
	float:left;
	width:61px;
	height:26px;
	position:relative;
	margin-top:7px;
	text-align:center;
	margin-right:2px;
	line-height:26px;
	vertical-align:middle;
	font-size:14px;
	font-weight:bold;
}
.news .title ul li.current a {
	background-position:0 -26px;
	color:#ffd200;
}
.news .box .area {
	height:180px;
	overflow:hidden;
	zoom:1;
	position:relative;
}
.news .box .area ul {
	padding:10px 20px 0 10px;
	line-height:24px;
}
.news .box .area ul li {
	line-height:28px;
	background:url(http://image.ledu.com/xrxsg/images/arrow.gif) no-repeat left center;
	height:28px;
	padding-left:22px;
}
.news .box .area ul li.t1 {
	line-height:28px;
	background:url(http://image.ledu.com/xrxsg/images/dian.gif) no-repeat left center;
	height:28px;
	padding-left:12px;
}
.news .box .area ul li a {
	color:#cfb784;
}
.news .box .area ul li a.red {
	color:#ff0000;
	font-weight:bold;
}
.news .box .area ul em {
	font-style:normal;
	padding-right:20px;
	color:#cfb784;
}
.news .box .area ul span {
	float:right;
	color:#cfb784;
}
.news .box .area3 {
	overflow:hidden;
	zoom:1;

}
.news .box .area3 ul {
	padding:8px 20px 0 10px;
	line-height:24px;
	float:left;
	_padding-top:3px;
}
.news .box .area3 ul li {
	line-height:28px;
	background:url(http://image.ledu.com/xrxsg/images/arrow.gif) no-repeat left center;
	height:28px;
	padding-left:22px;
	vertical-align:middle;
	float:left;
	
}
.news .box .area3 ul li.t1 {
	line-height:28px;
	background:url(http://image.ledu.com/xrxsg/images/dian.gif) no-repeat left center;
	height:28px;
	padding-left:12px;
}
.news .box .area3 ul li a {
	color:#cfb784;
}
.news .box .area3 ul li a.red {
	color:#ff0000;
	font-weight:bold;
}
.news .box .area3 ul em {
	font-style:normal;
	padding-right:20px;
	color:#cfb784;
}
.news .box .area3 ul span {
	float:right;
	color:#cfb784;
}
.r-top {
	background:url(http://image.ledu.com/xrxsg/images/r-top.gif) no-repeat left center;
	height:10px;
	overflow:hidden;
}
.r-middle {
	background:url(http://image.ledu.com/xrxsg/images/r-middle.gif) repeat-y left center;
	padding:13px;
	padding-top:6px;
	overflow:hidden;
	height:478px;
}
.r-bottom {
	background:url(http://image.ledu.com/xrxsg/images/r-bottom.gif) no-repeat left center;
	height:79px;
	overflow:hidden;
}
.special {
	float:right
}
.special .box {
	border:1px #8b7947 solid;
}
.special .area {
	border:1px #000000 solid;
}
.bottom {
	height:12px;
	padding-left:10px;
}

a.more {
	width:39px;
	height:34px;
	overflow:hidden;
	float:right;
	display:block;
	line-height:34px;
	vertical-align:middle;
	padding-right:10px;
	color:#cfaf7c;
	font-size:12px;
	margin-top:1px;
	text-decoration:none;
}
a.more:hover {
	text-decoration:none;
	color:#fdedaa;
}
.banner {
	height:100px;
}
.banner ul li {
	float:left;
	border:1px #8b7947 solid;
	margin-right:4px;
	display:inline
}
.banner ul li img {
	border:1px #000 solid;
	display:block
}
.banner ul li.last {
	float:right;
	margin-right:0
}
.gameInfor {
	margin-bottom:10px;
}
.gameInfor .box .area {
	padding:10px 0 0 15px
}
.gameInfor .box ul {
	width:677px;
	height:153px;
}
.gameInfor .box ul li {
	width:121px;
	height:47px;
	background:url(http://image.ledu.com/xrxsg/images/gameBg.gif) no-repeat center center;
	text-align:center;
	line-height:47px;
	float:left;
	padding:0 7px;
	display:inline
}
.gameInfor .box ul li a {
	color:#fff;
	font-size:14px;
	font-weight:bold
}
.active {
	float:left;
	width:352px;
}
.active .title h3 {
	background-position:0 -148px
}
.active .box li {
	background:url(http://image.ledu.com/xrxsg/images/icon.gif) no-repeat 0 11px;
	padding-left:5px;
}
.active .box .area {
	padding:10px 20px 0 20px;
	height:100px;
	overflow:hidden;
	line-height:24px
}
.active .box .area span {
	float:right
}
.tie {
	float:right
}
.tie .title h3 {
	background-position:0 -182px
}
.photo {
	float:left;
	width:352px;
}
.photo .title h3 {
	background-position:0 -216px
}
.photo .box .area {
	padding:10px 20px 0 20px;
	overflow:hidden;
	height:150px;
}
.tag {
	height:26px;
	margin-bottom:10px;
}
.tag ul li {
	float:left;
}
.tag ul li a {
	width:101px;
	float:left;
	height:26px;
	text-indent:-9999px;
	background:url(http://image.ledu.com/xrxsg/images/tag.gif) no-repeat
}
.tag ul li.current a {
	background-position:0 -26px;
}
.tag ul li a.s1 {
	background-position:-101px 0;
}
.tag ul li.current a.s1 {
	background-position:-101px -26px;
}
.tag ul li a.s2 {
	background-position:-202px 0;
}
.tag ul li.current a.s2 {
	background-position:-202px -26px;
}
.photoList ul li {
	float:left;
	display:inline
}
.photoList ul li img {
	display:block;
	border:1px #000 solid
}
.photoList ul li.fr {
	float:right;
	margin-right:8px;
}
.answer {
	float:right;
	width:352px;
}
.answer .title h3 {
	background-position:0 -250px;
	width:150px
}
.answer .box .area {
	padding:10px 20px 0 20px;
	overflow:hidden;
	height:150px;
	line-height:24px
}
.answer .box li {
	background:url(http://image.ledu.com/xrxsg/images/icon.gif) no-repeat 0 11px;
	padding-left:5px;
}
.answer .box .area span {
	float:right
}
.answer p {
	height:30px;
}
.answer p input {
	background:#443520;
	color:#DABE96;
	border:1px #937956 solid;
	width:210px;
	padding:5px;
	float:left
}
.answer p a {
	color:#dd8b01;
	margin:0 5px;
	text-decoration:underline
}
#link {
}
#link .title {
	background-position:0 -284px;
	padding-right:20px;
}
#link .title h3 {
	background:none
}
#link .box .area {
	overflow:hidden;
	zoom:1;
	border-left:1px #000000 solid;
	border-right:1px #000000 solid;
	background:#685439
}
#link .box ul {
	padding:10px 15px 0 17px;
	overflow:hidden;
	zoom:1;
}
#link .box ul li {
	float:left;
	margin:0 4px 5px 0;
	display:inline
}
#link .box ul li img {
	display:block
}
#foot {
	background:url(http://image.ledu.com/xrxsg/images/bottom.gif) repeat-x left top;
	height:171px;
	margin-top:33px;
}
.footet {
	width:940px;
	line-height:2;
	color:#0d0904;
	margin:0 auto;
	padding:35px 0 0 0px;
}
.crumbs {
	padding:10px 0 0 20px;
	color:#f6cf83
}
.crumbs a {
	color:#f6cf83;
	text-decoration:underline;
	margin:0 3px
}
.newTag {
	padding-left:200px;
	padding-top:5px
}
.newTag ul li {
	float:left;
}
.newTag ul li a {
	float:left;
	width:98px;
	height:29px;
	text-align:center;
	color:#fff;
	margin-right:3px;
	display:inline;
	line-height:29px;
	font-size:14px;
	background:url(http://image.ledu.com/xrxsg/images/tag.gif) no-repeat 0 -52px;
}
.newTag ul li.current a {
	background-position:0 -81px;
	font-weight:bold;
}

.new h1 {
	font-size:14px;
	color:#FFFFFF;
	text-align:center;
	padding:10px 0 5px 0
}
.new .time {
	text-align: center
}
.newDtail {
	padding-bottom:30px;
}
.aboutNew {
	padding:0 15px 15px 15px
}
.aboutNew p {
	text-align:right;
	border-bottom:1px #53432e solid;
	padding:0 5px 5px 0;
	margin-bottom:5px;
}
.aboutNew p a {
	color:#F6CF83;
	background:url(http://image.ledu.com/xrxsg/images/arrow.gif) no-repeat right 2px;
	padding-right:10px;
}
.aboutNew li {
	font-size:12px!important;
	color:#f6cf83;
	padding-left:10px!important;
}
.aboutNew li a {
	font-size:12px;
	color:#f6cf83;
	padding:3px 0;
	text-decoration:underline
}
/** 图片中心 **/
	.art_images {
	position:relative;
	z-index:1;
	overflow:hidden;
	zoom:1;
	padding:5px 0 0 30px;
}
.art_images li {
	float:left;
	display:inline;
	text-align:center;
	width:200px;
	height:152px;
}
.art_images li img {
	border:1px solid #999;
	width:160px;
	height:110px;
}
/** 商务中心 **/
	.coopBody {
	margin:10px 20px;
	font-size:14px;
	line-height:1.6;
	position:relative;
	z-index:1;
}
.coopBody dt {
	font-weight:bold;
	background:url(http://image.ledu.com/xrxsg/Images/coopDot.gif) no-repeat 0 50%;
	padding:10px 0;
	color:#c99c41;
}
.coopBody dd {
	margin-bottom:20px;
}
.coopBody table {
	width:100%;
	margin:auto;
	text-align:center;
}
.coopBody th {
	padding:3px;
	background:#4b180b;
	text-align:center;
	border:1px solid #81341d;
}
.coopBody td {
	padding:4px;
	border:1px solid #81341d;
	font-size:12px;
	line-height:24px;
}
.coopBody .form {
	text-align:left;
}
.coopBody .imgs {
	margin:8px 0;
}
.coopBody .form td {
	padding:8px;
}
.coopBody .form th {
	text-align:right;
	padding-right:10px;
	padding:8px;
}
.coopBody .form .hit {
	color:#930;
	font-size:12px;
}
.coopBody .form .frme {
	margin-right:5px;
}
.coopBody .form .txt {
	border:1px solid #d0ae5f;
	padding:2px;
	background:#fce8ab;
	font-size:14px
}
.coopBody dd.fc p {
	padding-top:20px;
}
.voteshow {
	position:absolute;
	width:600px;
	margin:70px 0 0 0
}
.voteshow dl {
	background:none
}
.voteshow .tabdiv {
	border:1px solid #000;
	background:#685439;
	padding:5px 10px;
}
.voteshow .tabdiv2 td {
	height:22px;
	line-height:22px;
}
.voteshow .tabdiv2 td em, .voteshow .tabdiv2 td span {
	padding-left:5px;
}
/** RSS订阅 **/		
.border {
	padding:0 3px 3px 3px;
	position:absolute;
	z-index:100;
}
.border1 {
	padding:0 3px 3px 3px;
}
.border .area1 {
	padding:1px;
}
.linkbox {
	padding:10px 8px;
}
.linkbox .linkbox {
	border-bottom:1px solid #EEEEEE;
}
.linkbox h4 a {
	font-size:14px;
	color:#333
}
.f6 {
	clear:both;
	overflow:hidden;
	padding-bottom:10px;
	width:100%;
}
.f6 li {
	float:left;
	line-height:14px;
	padding:8px 10px 0;
	white-space:nowrap;
}
.f6 li a {
	font-size:14px;
	text-decoration:underline;
}
a.sina {
	position:absolute;
	width:242px;
	height:42px;
	left:43px;
	top:60px;
	text-indent:-9999px;
	background:url(http://image.ledu.com/xrxsg/images/sina.jpg) no-repeat
}
/* 滚动图片*/
.rollBox {
    margin: 0 auto;
    overflow: hidden;
}
.rollBox .LeftBotton {
    background: url("http://image.ledu.com/xrxsg/images/leftbutton.jpg") no-repeat scroll 0px 0 transparent;
    cursor: pointer;
    display: inline;
    float: left;
    height: 95px;
    margin: 0px 0 0;
    overflow: hidden;
    width: 23px;
}
.rollBox .RightBotton {
     background: url("http://image.ledu.com/xrxsg/images/rightbutton.jpg") no-repeat scroll 0px 0 transparent;
    cursor: pointer;
    display: inline;
    float: left;
    height: 95px;
    margin: 0px 0 0;
    overflow: hidden;
    width: 23px;
}
.rollBox .Cont {
    float: left;
    overflow: hidden;
    width: 653px;
}

.rollBox .Cont .pic {
    float: left;
    text-align: center;
    width: 148px;
	background: url("http://image.ledu.com/xrxsg/images/pic2bg.jpg") no-repeat scroll 0px 0 transparent;
	margin-left:13px;
	display:inline;
	
}
.rollBox .Cont .pic img {
    display: block;
    margin: 0 auto;
    padding: 4px;
	background: url("http://image.ledu.com/xrxsg/images/pic2bg.jpg") no-repeat scroll 0px 0 transparent;
}
.rollBox .Cont .pic p {
    color: #505050;
    line-height: 26px;
}
.rollBox .Cont a:link, .rollBox .Cont a:visited {
    color: #626466;
    text-decoration: none;
}
.rollBox .Cont a:hover {
    color: #FF0000;
    text-decoration: underline;
}

/*游戏资料*/
.ziliao { width:501px; height:179px; background: url("http://image.ledu.com/xrxsg/images/ziliao.gif") no-repeat scroll 0px 0 transparent; float:left;}
.tab0 { float:left; margin-left:56px; display:inline;}
.tab { padding-top:10px;}
.tab li { line-height:29px; list-style:none; width:77px; height:31px;}
.tab li a { line-height:29px; vertical-align:middle; font-size:14px; color:#fff; text-align:center; width:77px; display:block;}
.tab li.current a { line-height:29px; vertical-align:middle; font-size:14px; color:#ff9205; font-weight:bold; background: url("http://image.ledu.com/xrxsg/images/tab.gif") no-repeat scroll 0px 0 transparent;}
.ziliao .cont { text-align:left; padding-left:17px; line-height:27px; width:340px; float:left; padding-top:10px; color:#c5b488;}
.search { width:190px; float:right;}
.search .area1 {background: url("http://image.ledu.com/xrxsg/images/title2.gif") no-repeat scroll 0 0 transparent;
	height: 34px;
	overflow: hidden;
	padding-left: 11px;}
.search .area1 ul li {
	float: left;
}
.search .area1 ul li a {
	background: url("http://image.ledu.com/xrxsg/images/tabxx.jpg") no-repeat scroll 0 0 transparent;
	color:#957d4b;
}
.search .area1 ul li.current a {
	background-position: 0 -26px;
	color:#ffd200;
}
.search .area1 ul li a {
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    margin-right: 1px;
    margin-top: 7px;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 56px;
	background: url("http://image.ledu.com/xrxsg/images/tabxx.jpg") no-repeat scroll 0 0 transparent;
}
.ksecsh {
    margin: 0 auto;
    padding: 7px 0 12px;
}
.ksecsh input {
    border: 0 none;
}
.ksecsh .text {
    background: none repeat scroll 0 0 #9c8274;
    color: #000;
    height: 19px;
    line-height: 19px;
	vertical-align:middle;
    padding: 0 2px;
    width: 90px;
}
.ksecsh .button {
    background: url("http://image.ledu.com/xrxsg/images/kright_C_button.gif") no-repeat scroll 0 0 transparent;
    color: #f0e09e;
    height: 19px;
    line-height: 19px;
	vertical-align:middle;
    margin-right: 1px;
    width:42px;
	display: inline;
}
.kk a{color:#7b4300;}
.r-bottom { padding-left:146px;}
.p-list { padding-top:22px;}
.p-list li { float:left;}
.p-list li a { float:left; margin-right:7px; display:inline;}


/*内容模板*/
.content .addinfo {background: url("http://image.ledu.com/xrxsg/images/right0.jpg") no-repeat scroll 0 0 transparent;
height:55px;
padding-left:22px;
position:relative;

padding-right:12px;}
.content .con-bg {background: url("http://image.ledu.com/xrxsg/images/right1.jpg") repeat-y scroll 0 0 transparent; padding:10px 21px; min-height:948px;_height:948px;}
.content .con-bot {background: url("http://image.ledu.com/xrxsg/images/right2.jpg") no-repeat scroll 0 0 transparent;
height:10px;}
.knew_noncent_B {
    top: -130px;
    left: 20px;
    position: absolute;
    width: 690px;
}
.knew_noncent_B .knew_fh {
    border-bottom: 1px solid #361b0a;
    color: #663008;
}
.knew_noncent_B .knew_fh a {
    color: #fff;
    line-height: 28px;
	background: url("http://image.ledu.com/xrxsg/images/gh.jpg") no-repeat scroll 0 0 transparent;
	width:82px;
	height:28px;
	display:block;
	float:right;
	text-align:left;
	padding-left:11px;
	margin-bottom:10px;
}
.knew_noncent_B .knew_fh a:hover {
    color: #fff;
}
.knew_noncent_B .knew_B_list {
    padding: 5px 16px;
    text-align: left;
}
.knew_noncent_B .knew_B_list li {
    line-height: 20px;
}
.knew_noncent_B .knew_B_list li span{
	color: #c90202;
}
.knew_noncent_B .knew_B_list li a {
    color: #896210;
}
.knew_concent {
    padding-bottom: 70px;
}
.knew_con_title { border-bottom: 1px solid #61000b; padding-bottom:10px; }
.knew_con_title .time { color:#b8a886;line-height:25px; text-align:center; }
.knew_concent h2 {
    color: #cf2222;
    font-size: 16px;
    line-height: 25px;
    margin:15px 0 5px 0; 
    text-align: center;
}
.knew_word {
    padding: 15px 24px;
}
.knew_word p {
    color: #896210;
    font-size: 12px;
    line-height: 27px;
    text-indent: 2em;
}

.kword_xrxsg { padding-top:20px; float:right; text-align:left; }
.knew_word .kword_xrxsg p { text-align:left; text-indent:0; }

.newslist li { height:36px; line-height:36px; list-style: none; vertical-align:middle;}
.newslist li span { float:right; color:#896210;}
.newslist li em { color:#896210; font-style:normal; padding-right:14px;}
.newslist li a {color: #896210;text-align: left;}
.tab2 { border-bottom:#630213 1px solid; height:33px;}
.tab2 li { display:block; width:95px; height:33px; float:left; margin-right:2px;}
.tab2 li a { width:95px; height:33px; float:left; background:url("http://image.ledu.com/xrxsg/images/ltab1.jpg"); color:#d1aa4f; font-weight:bold; font-size:14px; text-align:center; line-height:33px; vertical-align:middle; }
.tab2 li.current a { width:95px; height:33px; float:left; background:url("http://image.ledu.com/xrxsg/images/ltab0.jpg"); color:#ecd8b7; font-weight:bold; font-size:14px; }

/*分页*/
.Page { position:relative; width:100%; text-align:center; margin-top:20px; border-top:#371804 1px solid; padding-top:20px }
		.Page ul {overflow:hidden; zoom:1;}
		.Page li { display: -moz-inline-stack; display:inline-block; vertical-align:bottom; *display: inline; zoom:1; margin-left:1px; *margin-left:1px; font-size:12px;}
		.Page li a { display:inline-block; text-decoration:none; padding:0 5px; height:20px; font-size:12px; border:1px solid #5e462a; text-align: center; line-height:20px; background:#1c0b0b; color:#fdedb9;}
		.Page li a:hover,.Page li.Currtue a { background:#371007; text-decoration:none; color:#fff; border:#6c2628 1px solid;}
p .btn-t { width:60px; height:25px; border:0; background:url("http://image.ledu.com/xrxsg/images/tchu.jpg"); margin-right:10px; cursor:pointer; float:left; display:inline}
p .btn-c { width:60px; height:25px; border:0; background:url("http://image.ledu.com/xrxsg/images/czhi.jpg"); cursor:pointer;}
.home { height:55px; line-height:50px; font-size:14px;}
.f02 {position:absolute; right:13px; top:12px;_top:16px;}
#subNav {
    display: none;
    position: absolute;
    top: 38px;
    z-index: 1000;
}
#subNav p {
    background: url("http://image.ledu.com/xrxsg/images/Pright.gif") repeat-y scroll 0 100% transparent;
    color: #FFFFFF;
    display: none;
    float: left;
    filter:alpha(opacity=80); /*IE*/
	-moz-opacity:0.8; /*MOZ , FF*/
	opacity:0.8;/*CSS3, FF1.5*/
    padding: 0 0 10px 10px;
    width: 130px;
}
#subNav a, #subNav a:hover {
    color: #FFFFFF;
    display: inline-block;
    line-height: 22px;
    margin: auto 4px;
}
#subNav a:hover {
    color: #75E8FF;
}
.SubLeft {
    background: url("http://image.ledu.com/xrxsg/images/Pleft.gif") no-repeat scroll 0 0 transparent;
    height: 10px;
    opacity: 0.8;
	filter:alpha(opacity=80); /*IE*/
	-moz-opacity:0.8; /*MOZ , FF*/
	opacity:0.8;/*CSS3, FF1.5*/
    overflow: hidden;
    width: 140px;
}
.show {
    display: block !important;
}
.advleft { width:624px; float:left;}
.advleft .adv01 { width:462px;height:105px; float:left;  display:inline; position:absolute; left:162px; top:151px;}
.advleft .adv02 { width:624px; height:94px; float:left; margin-top:155px;}

.linklm {
	padding-top:20px;
	color:#675b40;
	text-align:center;
}
.linklm a {
	color:#675b40;
    padding:2px 4px;
}
#foot .footet { padding-top:10px;}
.home { font-size:14px; color:#caa989;}
.home b { color:#ffc600;}
.home a { color:#caa989; font-size:14px;}
.lmline {border-bottom: 1px solid #61000b;}
.lmline .time { color:#896210; text-align:center; line-height:25px;}
